<gos>
  <go name="landscape" templs="/swf/levels/missingMoon/landscape">
    <placement>
      <transform>
        <translate>-22527.882813, -8782.757813</translate>
      </transform>
    </placement>
  </go>
</gos>
